/*
Theme Name: Design 2 Envy
Description:  Design 2 Envy
Theme Author: Design 2 Envy
Author URI: https://d2nv.com.au
Template: d2nv
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
*/

/* Miscellaneous */
.wrapper {
    max-width: 1280px;
}

body {
	background-size: auto !important;
}

.bg-top-bar {
    background-color: transparent !important;
}

.logo p {
    	display: none;
}

.logo {
    margin: 10px 0 !important;
}

.bg-menu {
    	background: none;
}

.bg-slider {
    	overflow: visible;
}

.content {
    margin-top: 30px;
   padding-bottom: 10px;
}


.tk-btn.default {
    background: #42210B;
    border-color: #42210B;
}

.tk-btn.default:hover {
    background: #42210B;
    border-color: #42210B;
}

#scroll_to_up {
    background-color: #42210B !important;
    color: #fff;
    font-size: 18px;
    border-radius: 2px;
}

.sidebar_widget_holder h3 {
    font-family: "Trocchi", serif;
    color: #101010;
}

#menu-bg {
    position: absolute;
    width: 100%;
    height: 56px;
    background: #42210B;
    left: 0px;
    top: 202px;
}

.tooltip p {
    background-color: #42210B;
}

.back1 {
    border-color: transparent transparent #42210B transparent;
}

.textwidget iframe {
    margin-top: 20px;
}

.logo img {
    width: 100%;
    margin-top: 0px;
}

.bg-top-bar {
    height: 134px;
}

ul li a:link, .textwidget, .footer-copyright-text, .soc-icons span, .home-call-action p, .home-call-action a {
    font-family: 'Open Sans', sans-serif !important;
}

.row-columns {
    margin: 0 0 22px;
}

.sidebar_widget_holder .textwidget {
    color: #808080;
}

.blog-one {
    background: none;
}

.sidebar_widget_holder {
    margin-bottom: 0px;
}

.tk_toggle .tab-head, .tk_accordion .tab-head {
    font-size: 18px;
    font-weight: 500;
}

.content ul li {
    margin: 0 0 12px 18px !important;
}

.aligncenter {
    border-radius: 5px;
}

.bg-menu nav ul li a:hover, .bg-menu nav ul .current-menu-item a {
    background: none;
    text-decoration: underline;
}

.bg-menu nav ul li a:link, .bg-menu nav ul li a:visited {
    font-size: 16px;
}

.header-contact.header-tel span {
	font-size: 1.75em;
}

/* End Miscellaneous */

/* Footer */
.footer {
    margin-top: 30px;
}

.footer-widgets > .footer_box {
    width: 33%;
    margin: 0;
}

.footer_box .footer_box {
    width: 95%;
}

.footer_box h2 {
    font-weight: normal !important;
}

#footer-bg {
    height: 72px;
    position: absolute;
    width: 100%;
    background: url('/wp-content/uploads/footer-background.png') left bottom repeat-x;
    left: 0;
    z-index: -10;
    background-size: contain;
    margin-top: 20px;
}

.footer-copyright {
    padding-bottom: 0;
}

.footer-copyright-text a:hover {
    color:  #80d704;
}

.footer_box h2 {
	margin-bottom: 10px;
}

.footer_box ul li a {
	font-size: 17px;
}

.footer .footer_box ul li a:hover {
    color: #80d704 !important;
}

.footer .footer_box .textwidget p {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px !important;
}

.footer-copyright-text {
    margin: -14px 0 0 12px;
    color: #808080;
}

.footer-copyright-text a {
    color: #010101;
}

.footer {
    width: 100%;
    padding: 25px 0 15px;
    margin-bottom: 30px;
    margin-top: 0px;
}

.footer_box .textwidget p {
    margin-bottom: 5px;
    margin-top: 7px;
}

.footer_box h2 {
    font-family: 'Trocchi', serif;
    font-size: 22px;
    font-weight: bold;
}

.footer {
    border-top: none;
    border-radius: 5px;
}

.footer-border-orange {
    width: 100%;
    border-top: none;
    border-bottom: none;
    margin-bottom: 20px;
}

/* End Footer */

/* Home Page */
.home-call-action {
	border-radius: 5px;
	display: table;
	padding: 70px 30px;
	width: 95%;
	margin: 20px 0;
	background-color: #8cc63f;
	background-image: url('/wp-content/uploads/header-background-tall.jpg');
	background-position: center top;
	background-repeat: repeat-x;
	background-size: contain;
}

.home-call-action-title {
    color: #101010;
    font-family: 'Trocchi', serif;
}

.home-call-action-text p {
    color: #101010;
}

.home-call-action-buttom a {
    background-color: #42210B;
}

.home-call-action-buttom a:hover {
    background-color: #42210B;
}

.search-submit-button input {
	background-color: #42210B;
	border: none;
	text-shadow: none;
}

.search-submit-button input:hover {
    background-color: #44210B;
    border: none;
}

.home-page-content {
    margin: 60px 0 0 0;
    padding-bottom: 0;
    background: none;
}

.soc-icons ul li span {
    font-size: 18px;
    color: #101010;
    margin-right: 10px !important;
}

.header-tel span, .header-mail span, .header-address span {
    margin-right: 10px;
    font-size: 18px;
}

.header-address span {
    font-size: 18px;
}

.event-title-single {
    color: #101010;
	font-family: 'Trocchi', serif;
	text-align: center !important;
	line-height: 46px;
	font-size: 40px;
	margin-bottom: 15px;
}

.events-images {
    display: none;
}

.home-first .column-md-4 {
    background-color: #549e13;
    padding: 30px 15px;
    border-radius: 5px 0 0 5px;
    margin: 20px 0 40px;
    color: #0c2d00;
}

.home-first .column-md-4 h3 {
    color: #0c2d00;
}

.home-second .column-md-4 {
    background-color: #8cc63f;
    padding: 30px 15px;
    margin: 20px 0 40px;
    color: #0c2d00;
}

.home-second .column-md-4 h3 {
    color: #0c2d00;
}

.home-third .column-md-4 {
    background-color: #549e13;
    padding: 30px 15px;
    border-radius: 0 5px 5px 0;
    margin: 20px 0 40px;
    color: #0c2d00;
}

.home-third .column-md-4 h3 {
    color: #0c2d00;
}

#homepg-lst li {
    margin: 0 0 12px 0 !important;
}

/* End Home Page */

/* Shortcodes */
.shortcodes {
    margin-bottom: 0;
}

.shortcodes h1 {
    color: #101010;
	font-family: 'Trocchi', serif;
	text-align: center !important;
}

.shortcodes h2 {
    color: #101010;
    font-family: 'Trocchi', serif;
}

.shortcodes h3 {
    color: #101010;
    font-family: 'Trocchi', serif;
	font-size: 28px;
}

.shortcodes h5 {
    color: #101010;
	font-family: 'Trocchi', serif;
	color: white;
	font-weight: bold;
}

.shortcodes h4 {
	font-family: 'Trocchi', serif;
	color: #6c6c6c;
	font-size: 17px;
	text-align: center !important;
}

.shortcodes    {
    font-size: 105% !important;
    font-family: 'Open Sans', sans-serif;
    color: #808080;
}

.shortcodes ul li {
    color: #808080;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
}

.shortcodes hr {
    border: none;
    width: 38px;
    height: 5px;
    background: none;
    margin-bottom: 20px;
    border-top-width: 1px;
    border-top-style: solid;
    margin: 0px auto 20px;
    border-color: #6dbb68;
    display: block;
}

.shortcodes img {
    border-radius: 5px;
}

/* End Shortcodes */

/* Contact Page */
.form-textarea {
	float: none;
}

.contact-text {
    background: none;
}

.header-contact {
    clear: right;
}

#hd-contact-right .header-tel {
    margin: 0;
}

#hd-contact-right {
    height: 50px;
    padding-top: 84px;
}

#hd-contact-right i {
    color: #42210B;
}

#hd-contact-right .header-tel span {
    float: none;
}

#hd-contact-right .soc-icons ul li span {
    margin: 0;
}

.contactus-box {
    margin-top: 10px;
}

.contactus-box p {
    margin: 0 !important;
}

.contactus-box i {
    width: 20px;
}

.g-recaptcha {
    margin-bottom: 30px;
}

/* End Contact Page */

/* Mobile responsive css */
@media screen and (min-width: 1301px) {
	.wrapper-content {
	    max-width: 1240px
	}
}

@media screen and (min-width: 1220px) {
	.left-content-page {
		width: 66%;
	}

	#sidebar {
		width: 33%;
	}
}

@media screen and (min-width: 1101px) {
	.home-call-action-text {
		width: 80%;
	}
}

@media screen and (max-width: 1100px) and (min-width: 1000px) {
	.home-call-action-text {
		width: 75%;
	}
}

@media screen and (min-width: 1000px) {
	.soc-icons-mobile {
		display: none;
	}

	.desktop {
		display: block;
	}
}

@media screen and (max-width: 999px) {
	.desktop {
		display: none;
	}

	.soc-icons-mobile * {
		color: #fff;
	}

	.soc-icons-mobile {
		display: block;
		position: absolute;
		right: 12%;
		top: 20px;
		z-index: 100000;
	}

	.soc-icons-mobile ul li {
		display: inline-block;
		margin-left: 10px;
	}

	.home-call-action-buttom a {
		display: block;
		width: 100px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 799px) {
	#rev_slider_1_1_forcefullwidth {
		display: none;
	}

    .footer-widgets > .footer_box, .footer_box .footer_box {
        width: 100% !important;
    }

	#menu-bg {
		height: 53px;
	}

	.header-tel {
		display: block;
		text-align: center;
		float: none;
		line-height: 2;
		font-size: 0.75em;
	}

	.logo a {
		margin: 0 auto;
		float: none;
	}
}

@media screen and (max-width: 799px) and (min-width: 500px) {
	.logo a {
		width: 55%;
	}
}

@media screen and (max-width: 649px) and (min-width: 500px) {
	.wrapper {
		width: 450px !important;
	}

	.wrapper-content {
		width: 400px !important;
	}
}

@media screen and (max-width: 649px) {
	.wrapper {
		overflow: visible;
	}

	.form-textarea textarea, .bg-input input {
		width: 100%;
	}

	.home-call-action {
		background-size: cover;
	}
}

@media screen and (max-width: 1300px) and (min-width: 1101px) {
	.shortcodes [class^="home-"] .column-md-4 {
		height: 300px;
	}

	.shortcodes [class^="home-"] .column-md-4 a {
		position: absolute;
		bottom: 20px;
	}
}

@media screen and (max-width: 1100px) {
	.shortcodes [class^="home-"] .column-md-4 {
		width: 100% !important;
		border-radius: 5px;
	}
}

@media screen and (max-width: 499px) {
	.shortcodes [class^="home-"] .column-md-4 .alignleft {
		padding: 0 10px 90px 0;
	}

	.logo a {
		width: 90%;
	}
}

@media screen and (max-width: 500px) {
	.wpcf7-recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}

@media screen and (max-width: 350px) {
	.logo img {
		width: 90%;
	}

	.wpcf7-recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}